Originally Posted by Zadduk
But it is not required.


So what?